@charset "UTF-8";
/* CSS Document */

body{
	padding:0;
	margin: 0;
}

#header-img{
	width: 100%;
	background-color:#032749;
	background-size: 100%;
	padding: 100px 0 100px 0;
	margin-bottom: 40px;
	
}

h1{
	text-align:center;
	color: #fff;
}

p{
	line-height: 30px;
}

a{
	text-decoration: none;
}

#container-content{
	width: 100%;
	height: 100%;
}

#back-button{
	width:100%;
	display: block;
	text-align: center;
	padding: 10px 0;
	background-color:#004791;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	position: fixed;
	top: 0px;
}

#content{
	width:80%;
	margin: 0 auto;
}

.col{
	width:70%;
	margin: 0 auto;
}

@media only screen and (max-width: 600px) {
  .col{
	width:90%;
	margin: 0 auto;
}
}

.col-left{
	width: 45%;
	margin-right: 5%;
	float: left;
}

.col-right{
	width: 45%;
	margin-left: 5%;
	float: left;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

@media only screen and (max-width: 600px) {
.col-left{
	width: 80%;
	margin-right: 0%;
	float: none;
}

.col-right{
	width: 80%;
	margin-left: 0%;
	float: none;
}
}

#container-footer{
	width: 100%;
	height: 200px;
	background-color:#032749;
	margin-top: 150px;

}

#footer{
	width: 100%;
	height: auto;
	text-align: center;
	margin: 0 auto;
}

#footer img{
	width: 320px;
}
